Commit d2a39679 authored by Natanael Copa's avatar Natanael Copa

main/perl-params-validate: upgrade to 1.08

parent 0f6060e7
......@@ -2,8 +2,8 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=perl-params-validate
_pkgreal=Params-Validate
pkgver=1.07
pkgrel=1
pkgver=1.08
pkgrel=0
pkgdesc="Validate method/function parameters"
url="http://search.cpan.org/dist/Params-Validate/"
arch="all"
......@@ -35,4 +35,6 @@ package() {
find "$pkgdir" \( -name perllocal.pod -o -name .packlist \) -delete
}
md5sums="7cb0e18bd547f3ba9c492712d1795ac6 Params-Validate-1.07.tar.gz"
md5sums="5edfb0ffd92cbb0e2646ddf23d4516e9 Params-Validate-1.08.tar.gz"
sha256sums="d04096fcf402e6b9637d2b74d37f8007ba63dab4b289ded0b4d2f455fe828118 Params-Validate-1.08.tar.gz"
sha512sums="30bbd698d9c559a47194782ae4da740c4418775d6a21fc98cf755e3c0d1615a58fb79f43f7935a22cb2eb6e2f744440f296bca17485add480b6c3191493c5dc0 Params-Validate-1.08.tar.gz"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment